py_class: Ubuntu
iso_url: http://old-releases.ubuntu.com/releases/18.04.3/ubuntu-18.04.3-server-amd64.iso
iso_checksum: 97f4cb265e01811f95cfa607286827b37720f5e0
os_family: Linux
os_flavor: Ubuntu
os_variant:
- Server
- Dev
os_arch: x64
os_version: 18.04.3
os_guest: ubuntu64Guest
